@media (max-width: 1100px){
  .main-footer .item.abot {text-align: center;margin-bottom: 40px}
  .menu {
      width: 35%;
  }
}

@media (max-width: 991px){
  .portfolio .gallery .items .item-img{height: 330px;}
  .cont-map .contact-form form{margin: 0;}
  .menu {
      width: 45%;
  }
  .slid-half .nofull{height: 70vh;}
  .cta__slider-item .caption .thin{
    display: inline-block;
    background-color: #957000;
    padding: 5px 15px;
    line-height: 1;
    color: #fff;
  }
}
@media (max-width: 768px){
  .portfolio .gallery .items .item-img {
      height: 250px;
  }

}
@media (max-width: 767px){
  .slid-half .nofull{/*height: 80vh;*/height: 55vh;}
  .md-st-box {
    text-align: center;
  }
  .download-btn {
      text-align: center;
      margin-top: 15px;
  }
}
@media (min-width: 576px){
  .modal-dialog {
      max-width: 600px;
      margin: 1.75rem auto;
  }
}
@media (max-width: 567px){
  .navbar-expand-lg .navbar-toggle{
    margin-right: 15px;
  }
  .navbar .logo{
    width: 200px;
  }
  .menu {
      width: 85%;
  }
  .modal{
    padding: 15px;
  }
  .cta__slider-item .caption{
    text-align: center;
  }
}
@media (max-width: 480px){
  .portfolio .gallery .items .item-img{height: 290px;}
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 900px)
and (orientation : landscape) {
  .cta__slider-item .caption h1 {
    font-size: 30px;
  }
  .cta__slider-item .caption p{font-size: 13px;line-height: 1.2;}
  .cta__slider-item .caption .thin{
    font-size: 12px;
    padding: 3px 10px;
  }
  .cta__slider-item .caption{
    text-align: center;
  }
  .slid-half .nofull{height: 85vh;}
}
